@charset "UTF-8";

/* 今日のパーティ
----------------------------------------------------------------*/

#partyCol{
	display: block;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.5);	
	background: url(../images/party/black.png) repeat\9;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 8000;
	display: none;
}

#invitationCol{
	position: relative;
	display: block;
	width: 100%;
	top: 50%;
	left:50%;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	
}	

#invitationCol h3{
	display: none;
	
}
#party_back{
	position: relative;
	display: block;
	margin: 0 auto;
	width: 100%;
}
#parycard{
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
}
#parycard a{
	position: absolute;
	display: block;
	width: 23%;
	top: 26%;
	left: 26.5%;
}
#parycard a:hover{
	opacity:0.8; filter: alpha(opacity=80); -ms-filter: "alpha( opacity=80 )";		
}
#parycard a .img_card{
	display: block;
	width: 100%;
}
#parycard .img_stone{
	display: block;
	width: 29%;
	position: absolute;	
	top: 23.2%;
	left: 52%;
}
#parycard .img_dressrank{
	display: block;
	width: 29%;
	position: absolute;
	top: 53%;
	left: 52%;
}
#party_mofurun{
	display: block;
	width: 24%;
	position: absolute;	
	top: 46%;
	left: 2%;	
}
#party_btn{
	display: block;
	position: absolute;	
	top: 435px;
	left: 299px;	
	display: none;
}
#party_close{
	display: block;
	width: 58px;
	height: 60px;
	position: absolute;	
	top: 6px;
	right: 6px;	
	cursor:pointer;
	background: url(../images/party/btn_close.png) no-repeat 0 0;
	text-indent: -9999px;
}
#party_close:hover{
	background-position: 0  -60px;	
}


